/* Paramètres pour l'impression */

@media Print  { 
  .blocs-noticerap 
{
width: auto;padding:15px;font-size:11px; float: right;
}

}

@media Screen
  {

/* Paramètres généraux de la page */
BODY 
{background-color:#ffffff; margin:0; padding:0; font-family:Verdana,Arial,Tahoma,Helvetica,Impact,sans-serif; font-size: 12px;}
/*Liens génériques*/
a, a:visited, a:active {color:#960000;text-decoration:underline;}
a:hover {color:#000066;text-decoration:none;}
/*Fin liens génériques*/
/*Liens verts*/
a.vert, a.vert:visited, a.vert:active {color:#488971;text-decoration:underline;}
a.vert:hover {color:#5db192;text-decoration:none;}
/*Fin liens verts*/
/* Définition générale */
td {color:#000000;font-size:12px;}
/*Structures*/
h1 {font-weight:bold; font-size:18px; }
h2 {font-weight:bold; font-size:17px; }
h3 {font-weight:bold; font-size:15px; }
h4 {font-weight:bold; font-size:14px; }
h5 {font-weight:bold; font-size:12px; font-style: italic}
h6 {font-weight:bold; font-size:11px; font-style:italic;}
/*Structures rouges*/
h1.rouge {font-weight:bold; font-size:20px;color:#960000;}
h2.rouge {font-weight:bold; font-size:17px;color:#960000;}
h3.rouge {font-weight:bold; font-size:15px;color:#960000;}
h4.rouge {font-weight:bold; font-size:12px;color:#960000;}
h5.rouge {font-weight:bold; font-size:10px;font-style:italic;color:#960000;}
h6.rouge {font-weight:bold; font-size:8px;font-style:italic;color:#960000;}
/*Structures vertes*/
h1.vert {font-weight:bold; font-size:20px;color:#488971;}
h2.vert {font-weight:bold; font-size:17px;color:#488971;}
h3.vert {font-weight:bold; font-size:15px;color:#488971;}
h4.vert {font-weight:bold; font-size:12px;color:#488971;}
h5.vert {font-weight:bold; font-size:10px;font-style:italic;color:#488971;}
h6.vert {font-weight:bold; font-size:8px;font-style:italic;color:#488971;}
/*Structures bleues*/
h1.bleu {font-weight:bold; font-size:20px;color:#000066;}
h2.bleu {font-weight:bold; font-size:17px;color:#000066;}
h3.bleu {font-weight:bold; font-size:15px;color:#000066;}
h4.bleu {font-weight:bold; font-size:12px;color:#000066;}
h5.bleu {font-weight:bold; font-size:10px;font-style:italic;color:#000066;}
h6.bleu {font-weight:bold; font-size:8px;font-style:italic;color:#000066;}
/*Structures grises*/
h1.gris {font-weight:bold; font-size:20px;color:#cccccc;}
h2.gris {font-weight:bold; font-size:17px;color:#cccccc;}
h3.gris {font-weight:bold; font-size:15px;color:#cccccc;}
h4.gris {font-weight:bold; font-size:12px;color:#cccccc;}
h5.gris {font-weight:bold; font-size:10px;font-style:italic;color:#cccccc;}
h6.gris {font-weight:bold; font-size:8px;font-style:italic;color:#cccccc;}
/*Structures blanches*/
h1.blanc {font-weight:bold; font-size:20px;color:white;}
h2.blanc {font-weight:bold; font-size:17px;color:white;}
h3.blanc {font-weight:bold; font-size:15px;color:white;}
h4.blanc {font-weight:bold; font-size:12px;color:white;}
h5.blanc {font-weight:bold; font-size:10px;font-style:italic;color:white;}
h6.blanc {font-weight:bold; font-size:8px;font-style:italic;color:white;}
/* Paragraphes */
p {/*color:#000000;font-size:12px;*/}
div {/*color:#000000;font-size:12px;*/}
span {/*color:#000000;font-size:12px;*/}
span.mise-en-valeur, .mise-en-valeur {font-weight:bold; font-size:12px;color:#960000;}
/* Tailles particulières */
.small {font-size:9px;}
.medium {font-size:12px;}
.large {font-size:14px;}

/* DEBUT TAG POUR FONT SPECIALE                     */
span.rouge {font-weight:bold; font-size:12px;color:#960000;}
span.h3-rouge {font-weight:bold; font-size:15px;color:#960000;}
span.h2-rouge {font-weight:bold; font-size:17px;color:#960000;}

span.h2 {font-weight:bold; font-size:17px;}
span.h3 {font-weight:bold; font-size:15px;}
span.small {font-size:9px;}
/* FIN TAG POUR FONT SPECIALE                    */

/* Fin paramètres généraux*/

/* Tétière */
/* Affichage de la date */
.date {font-size:9pt;font-family:arial,verdana,tahoma,helvetica,sans-serif;}
/* Liens haut en HP (Ameli, extranet, ... */
.liens-haut-home
{background-color:#ffffff; font-size:9px; color:#000000; text-align:right;}
a.liens-haut-home:link, a.liens-haut-home:active, a.liens-haut-home:visited 
{font-size:9px;color:#000000;text-decoration:none; font-weight: normal;}
a.liens-haut-home:hover {font-size:9px;color:#b00b09;text-decoration:none;}
.topBanner {background-color:rgb(176,011,009);} /* Couleur de fond de la cellule de bandeau */
.tiret-bas {background-color:rgb(220,223,188)}/* Ligne de couleur sous le bandeau */

/* Fin de tétière */

/* Fermeture - Pied de page */
table.fermeture
{border-top:2px solid rgb(205,187,163);}
.fermeture
{background-color:#c8092b; font-size:0.9em; color:#ffffff; padding-left:5px; line-height:15pt; text-align:center;}
a.fermeture:link, a.fermeture:active, a.fermeture:visited 
{text-decoration:none; color:#ffffff; padding:3px; border:0px; font-size:0.9em; }
a.fermeture:hover {text-decoration:underline;color:#ffffff; font-size:0.9em;}

a.o2page:link, a.o2page:active, a.o2page:visited  
{font-size:0.9em; color: #666666; text-decoration:underline; padding-right:20px;}
a.o2page:hover {text-decoration:none; color: #960000;}
/* Fin fermeture */

/* -------------------------------------------------------------------------- */
/* ------------------  Pour les pages de niveau 2, 2bis et 3  --------------- */
/* -------------------------------------------------------------------------- */

/* pour les menus déroulants (version  texte) */
.md-n2n3
 { 
 font-size:10pt; 
 color:#ffffff; 
 font-weight:700; 
 }
a.md-n2n3
 {
 text-decoration:none;color:#ffffff;
 }
a.md-n2n3:hover
 {
 text-decoration:underline;color:#ffffff;
 }
a.md-n2n3:visited
 {
 text-decoration:none;color:#ffffff;
 }
 /* Fin des menus déroulants version texte */
  
 /* Fil d'ariane : Vous êtes ici : ... */
.ariane
{font-size:8pt; color:#898B7E; padding-left:5px; font-weight: normal;}
a.ariane:link, a.ariane:active, a.ariane:visited
{font-size:8pt; font-family:Arial,Verdana,Tahoma,Helvetica,Impact,sans-serif; color:#898B7E; text-decoration:none; font-weight: normal;}
a.ariane:hover
{color:#b00b09; text-decoration:underline; font-weight: normal;}
.retourancien
{
	display: none; /* Le bouton a été déplacé */
}

/* Fin Fil d'Ariane */

/* Style de la puce :: */
.puce {font-size:10pt;color:#960000;font-weight:bold;letter-spacing:-1px;}
/* Listes à puces flèches de couleur */
ul.flgris {margin-left:10px;padding-left:10px;}
li.flgris {margin:0px;padding:2px;list-style-image: url(/images/puce_v_b.gif);}
ul.flvert {margin-left:10px;padding-left:10px;}
li.flvert {margin:0px;padding:2px;list-style-image: url(/images/puce_vert.gif);}
ul.flrouge {margin-left:10px;padding-left:10px;}
li.flrouge {margin:0px;padding:2px;list-style-image: url(/images/puce_r.gif);}
ul.flbleu {margin-left:10px;padding-left:10px;}
li.flbleu {margin:0px;padding:2px;list-style-image: url(/images/puce_b.gif);}
/* Listes à puces carrées */
ul.cableu {margin-left:10px;padding-left:10px;}
li.cableu {margin:0px;padding:2px;list-style-image: url(/images/puce_c_bleu.gif);}
ul.cavert {margin-left:10px;padding-left:10px;}
li.cavert {margin:0px;padding:2px;list-style-image: url(/images/puce_c_vert.gif);}
ul.cagris {margin-left:10px;padding-left:10px;}
li.cagris {margin:0px;padding:2px;list-style-image: url(/images/puce_c_gris.gif);}
ul.carouge {margin-left:10px;padding-left:10px;}
li.carouge {margin:0px;padding:2px;list-style-image: url(/images/puce_c_rouge.gif);}
/* Liste à puces oranges */
/* Règles pour le contenu de la page */


.contenu
{
padding-left:20px;
padding-right:10px;
font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size:10pt;
}
a.contenu
{
text-decoration:underline;
color:#960000;
padding:0px;
}
a.contenu:hover
{
text-decoration:underline;
}
a.contenu:visited
{
text-decoration:none;
color:#960000;
}
.contenu-titre
{
font-size:12pt;
font-weight:bold;
font-family:Arial,Verdana,Tahoma,Helvetica,Impact,sans-serif;
color:#960000;

}
hr.contenu
{
text-align:left;
color:#B00B09;
width:95%;
}

.contenu-somm
{
padding-left:130px;
color:#960000;
font-size:10pt;
}

a.contenu-somm
{
padding-left:130px;
color:#960000;
font-size:10pt;
text-decoration:none;
}
.contenu-small
{
font-size:8pt;
font-family:Arial,Verdana,Tahoma,Helvetica,Impact,sans-serif;
color:#000000;
}
/* Fin contenu de la page */
.txt-rouge
{color:#960000;}
/* Cartouche de présentation */
.cartouche-titre
{
color:#960000;
font-size:12pt;
line-height:10pt;
font-weight:bolder;
letter-spacing:3px;
font-family:Arial,Verdana,Tahoma,Helvetica,Impact,sans-serif;
text-transform:uppercase; 
}
.cartouche {border:1px solid rgb(176,011,009);padding:3px;}
/* Fin cartouche */

/* Légal - Annonce de bas de page */
.legal {font-size:9px;font-family:Verdana,Tahoma,Arial,Helvetica,Impact,sans-serif; 
font-style:italic;
}
/* FDin légal */

/* Style pour les coordonnées du personnel*/
.coords {font-size:8pt;color:#87807F; font-weight:bold;font-family:Verdana,Tahoma,Arial,'Arial Black',Helvetica,'Century Gothic','Lucida Sans Unicode',Impact,sans-serif; }
/* -------------------------------------- */
/* Style pour la traduction des bordures Word */
td.wborder 
{
background-color: #FAFAFA;
}

/* Styles pour les cartouches */
.aide {
	font-size: 8pt;
	background-color: #ffffcc;
}

.aide2 {
	color: #960000;
	font-size: 8pt;
}
/* Bloc de liens */
div.blocliens {
text-align:right;/*float:right;*/ margin: 5px 2px 10px 50px; font-size: 80%;
}
div.lienboncmd {
margin-bottom: 5px;
}
div.urldosleg { }
/* Liens en rouge non soulignés */
a.non_souligne {text-decoration:none;}
a.non_souligne:hover {text-decoration:none;}
a.non_souligne:active {text-decoration:none;}
a.non_souligne:visited {text-decoration:none;}
.dom {color:#c8092b;}

/* Pour les blocs actualité des commissions */
table.comm
{border: 1px solid #6699CC; padding: 5px; margin-left: 10px; float: right;}
table.table1-comm
{border: 1px solid #6479b6; padding: 5px;}
legend.comm
{font-weight: bold; color: #006699; text-align: center;}
.stitre-comm
{background-color:#c8092b; color: #ffffff; text-align: center; font-weight: bold; height: 20px;  vertical-align:middle;}
.stitre1-comm
{background-color:#6479b6; color: #ffffff; text-align: center; font-weight: bold; height: 20px; font-size:14px; vertical-align:middle;}
a.comm:link, a.comm:visited, a.comm:active {color:#000080; text-decoration:underline;}
a.comm:hover {color:#000080; text-decoration:none;}
/* Fin des blocs actualité des commissions */

/* Blocs pour les notices des rapports */
.blocs-noticerap 
{
width: 600px;height:200px;overflow: auto;border-top: 2px solid #c8092b;border-left:2px solid #a51730;
border-bottom:1px solid #772634;border-right:1px solid #c8092b;padding:15px; scrollbar-face-color: white;scrollbar-track-color:white;
font-size:11px; float: right;
}

/* Ne pas retirer la dernière accolade */
}

div.raccourcis
{
border-top: 1px solid #c8092b;border-left:1px solid #a51730;
border-bottom:1px solid #772634;border-right:1px solid #c8092b;
padding-left:8px; padding-right:8px; padding-top:4px; padding-bottom:4px;
margin:8px; 
font-size:12px; float: right;
}
h1.titrelong
{font-size: 1.15em; color:#960000;}

/* Ancien ordre du jour */
a.odj{color:#960000;text-decoration:none;font-family:Verdana,Arial,Tahoma,Helvetica,Impact,sans-serif;font-weight:normal;font-size:8pt;}
a.odj:hover{color:#000066;text-decoration:underline;}
a.odj:visited{color:#960000;text-decoration:none;}
/* Fin ancien ordre du jour */

/* Ordre du Jour */
#odj, #odj h2, #odj h3
{font-size:8pt; margin-bottom: 0.6em;}
#odj a, #odj a:active, #odj a:visited
{color:#960000;text-decoration:none;font-size:8pt;}
#odj a:hover{color:#000066;text-decoration:underline;}
#odj p {margin: 0px; margin: 0.5em;}
